A Ruby client for oVirt REST API

Critical or Security advisories for 0.1.0

This version doesn't have any advisory. Want to report one?

Changelog for 0.1.0

Release 0.1.0 / 2015-05-07

New features:

  • Updated the Ruby required version to 1.9.3.
  • Updated the restclient_ required version to 1.7.0.
  • Added wipe_after_delete flag for volumes.
  • Added comment attribute to VMs.
  • Added clone attribute to VMs in order to support creation of full clones.
  • Added ha_priority attribute to VMs.
  • Added support for the top level disks collection (also known as floating disks).
  • Added alias attribute to volumes.
  • Added support for affinity groups.

Dependencies for 0.1.0

Name Requirement Status
>= 0

> 1.7.0

My projects using rbovirt

Name Locked version Requirement
You should be logged in to see which of your projects use rbovirt.